/*
Theme Name: Connvisor Digital.
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: Child theme for the Divi theme
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Divi
Version: 1.0.0
*/
@import url("../Divi/style.css");
@import url('https://fonts.googleapis.com/css?family=Assistant:300,400,700');
body{    
    font-family: 'Assistant', sans-serif;
    position: relative;       
    direction: rtl;
}
#mobile-contact{display: none;}
}
ul {list-style-type: none !important;}
#top-menu>li:last-child{padding-right: 22px !important;}
.nav li ul{text-align:right;}
#et-secondary-nav .menu-item-has-children>a:first-child, #top-menu .menu-item-has-children>a:first-child{padding-right:0;padding-left:20px;}
#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after {
right:auto;left: 0;}
li.c-li a{cursor:pointer;}
#et_mobile_nav_menu ul li {text-align:right;}
.custom-button { padding: 10px; background: #018482; color: #fff;}
.custom-button img {margin-top: 5px; padding-right: 15px;}
#main-header .et_mobile_menu .menu-item-has-children > a:after{left: 10px; right:auto !important;}
ul.foryou li{
    margin-bottom: 10px;
}
.et_pb_section_0 .et_pb_row.et_pb_row_1{
	z-index: 1001;
}
/*ul.foryou li:before{content: url(images/list-icon.png);padding-left: 15px;}*/
#foryourow .et_pb_column_4{
    position: absolute;
    top: 160px;
}

.et_pb_column_15 {z-index: 10 !important;}
.facts-image img {z-index: -1;}
.footer-ls-title {font-weight: 600; font-size: 18px;}


.footer-item a{color: #fff;}
.footer-item img {padding-right: 10px;}
#footer-bottom{padding: 0;}
#footer-info{float: none; text-align: center;padding-bottom: 0;}
@media only screen and (min-width: 981px){
    .exp-title {font-size: 20px; font-weight: bold;}
    h2 {padding-bottom: 40px;}
    .et_header_style_left #et-top-navigation{ padding: 86px 0 0 0 !important;}
    .et_header_style_left #et-top-navigation nav>ul>li>a {padding-bottom: 20px !important;}
    #logo {max-height: 96px !important;}
    #phone-contact {position: absolute; left: 25%; bottom: 20px;}
    #phone-contact a {padding: 3px 15px; background: #42c1c7; color: #000;}
    .et_pb_contact_field {width: calc(25% - 10px) !important; float: right !important; padding-left: 10px !important;clear: none !important;}
    .et_contact_bottom_container{margin-top: 0 !important;width: calc(25% - 10px) !important; }
    .et_contact_bottom_container button{ width: 100%;margin: 0 !important;}
    .et_pb_contact_field_3, .et_pb_contact_field_7, .et_pb_contact_field_11 {position: absolute !important; left: 0;top: 40px;}
    
}   
@media only screen and (max-width: 980px){
    #phone-contact {display: none;}
    #mobile-contact {display: block; position: absolute; right: 50px; top: 23px; width: 35px;height: 35px; background: #1B8582;
    border-radius: 50%; text-align: center; vertical-align: middle; padding-left: 5px; padding-right: 5px; padding-top: 3px;}
    #mobile-contact i {font-size: 18px; text-align: center; vertical-align: middle;color: #fff;}
    #page-container{padding-top: 0 !important;}
    .exp-title {font-size: 18px; font-weight: bold;}
    .et_contact_bottom_container {width: 100%;}
    button[type="submit"]{ width: calc(100% - 10px); }
    
}
.dark_contact_form {color: #fff;}